<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="290" height="27" clippingColor="#FF00FF" style="static">
		<Picture id="Picture_BG" left="0" top="0" width="290" height="27" relative="ltrb" zIndex="0">
			<Img image="..\upbar.png" x="0" y="0" w="2" h="27" transparentColor="#FF00FF"/>
		</Picture>
		
		<Button id="Button_UpLevel" left="0" top="0" width="58" height="26" relative="lt" zIndex="1" visible="true" toolTip="返回上一层">
			<Normal image="back.png" x="0" y="0" w="58" h="26" transparentColor="#FF00FF" /> 
			<Over image="back.png" x="58" y="0" w="58" h="26" transparentColor="#FF00FF" />
			<Down image="back.png" x="116" y="0" w="58" h="26" transparentColor="#FF00FF" />
			<Label value="" normalColor="#444B50" overColor="#2E5571" downColor="#6B7177"/>	
			<Event OnClick="1001" />
		</Button>

		<Picture id="Picture_Icon" left="65" top="3" width="19" height="19" relative="lt" zIndex="1">
			<Img image="default_icon.png" x="0" y="0" w="16" h="16" transparentColor="#FF00FF" drawStyle="BilInear"/>
		</Picture>
		
		<Text id="Text_Description" left="95" top="8" width="150" height="15" relative="lt" zIndex="1" visible="true" active="true" >
			<Label  value="" normalColor="#444B50" />
			<Event OnMouseEnter="1100" />
			<Event OnMouseLeave="1101" />
		</Text>
		
		<Button id="Button_Prev" left="245" top="4" width="20" height="18" relative="rt" zIndex="1" visible="true" toolTip="上一页">
			<Normal image="pageupdown.png" x="0" y="0" w="20" h="18" transparentColor="#FF00FF" /> 
			<Over image="pageupdown.png" x="20" y="0" w="20" h="18" transparentColor="#FF00FF" />
			<Down image="pageupdown.png" x="40" y="0" w="20" h="18" transparentColor="#FF00FF" />
			<Disabled image="pageupdown.png" x="60" y="0" w="20" h="18" transparentColor="#FF00FF" />
			<Event OnClick="1002" />
		</Button>
		<Button id="Button_Next" left="265" top="4" width="20" height="18" relative="rt" zIndex="1" visible="true" toolTip="下一页">
			<Normal image="pageupdown.png" x="0" y="18" w="20" h="18" transparentColor="#FF00FF" /> 
			<Over image="pageupdown.png" x="20" y="18" w="20" h="18" transparentColor="#FF00FF" />
			<Down image="pageupdown.png" x="40" y="18" w="20" h="18" transparentColor="#FF00FF" />
			<Disabled image="pageupdown.png" x="60" y="18" w="20" h="18" transparentColor="#FF00FF" />
			<Event OnClick="1003" />
		</Button>
	
	</Window>
</theme>
